Parser: MonsterData
# Elite IDs do not need to be used in this file.  Only the non-elite IDs for monsters should be used
Threats:
#   Monster Name           [Normal threat value, Elite threat value]
    BanditArcherID:        [25,50]
    LivingBonesID:         [25,50]
#Bosses
    BanditCommanderID:     [75,50]
    UndeadCommanderID:     [75,50]
#--------------------------------------------------------------------------------
MonsterFamilies:
    Bandit:
        Descriptions:
            Generic: ["A hive of villainy", "A group of outlaws have made this area their home", "The local region has been pillaged by Bandits" ]
            Crypt: ["A crypt defiled by Bandits", "Bandits have taken this crypt as their hideout", "Tomb robbers have pillaged this vault" ] 
        DefaultMonsterGroup:
        #   Monster Name:      [Min%, Max%]
            BanditGuardID:      [50, 75, 12, 25, 50, 75]
            BanditArcherID:     [25, 50, 12, 25, 50, 75]
    Demon_SunNight:
        Descriptions:
            Generic: ["Demons from another realm walk the land", "Strange creatures have been seen in this area", "Demons blight the land"]
            Crypt: ["A crypt full of Demons, surely treasures await?", "This tomb could hold a portal to another realm", "This crypt must be purged of the demonic hordes" ]
        DefaultMonsterGroup:
            SunDemonID:         [0, 100, 12, 25, 50, 75]
            NightDemonID:       [0, 100, 12, 25, 50, 75]
#--------------------------------------------------------------------------------
MonsterGroups:
#   Monster Group Name:
#       Monster Name:      [Min%, Max%]
    Bandit_WithSomeUndead:
        BanditGuardID:      [50, 75, 12, 25, 50, 75]
        BanditArcherID:     [25, 50, 12, 25, 50, 75]
        LivingBonesID:      [0, 25, 12, 25, 50, 75]
        LivingCorpseID:     [0, 25, 12, 25, 50, 75]
    Bandit_MainlyArchers:
        BanditGuardID:      [0, 25, 12, 25, 50, 75]
        BanditArcherID:     [75, 100, 12, 25, 50, 75]
    Bandit_Forest:
        BanditGuardID:      [25, 75, 12, 25, 50, 75]
        BanditArcherID:     [0,  50, 12, 25, 50, 75]
        HoundID:            [25, 75, 12, 25, 50, 75]
